/*     306675 : 맞춤형 컨텐츠      */
.empty__306675__ {padding:20px 10px;background:#fafafa;}
.empty__306675__ p {margin:0;padding:0;}
.empty__306675__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__306675__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__306675__ dd {margin:0;font-size:13px;}
.empty__306675__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     306975 : 한줄 텍스트      */
.text__306975__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__306975__ p a {color:#444444}

/*     306985 : 타이틀      */
.title__306985__ {}
.title__306985__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__306985__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__306985__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__306985__ p {font-size:22px}
	.title__306985__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__306985__ p {font-size:30px}
	.title__306985__ p span {padding:0 30px}
}

/*     306995 : 장문 텍스트      */
.textarea__306995__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__306995__ p {font-size:16px; line-height:1.6em;}
}

/*     391163 : 탭 버튼 이미지      */
.tab_info__391163__ {display:table;width:100%}
.tab_info__391163__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__391163__ {max-width:100%}
.img__391163__ * {box-sizing:border-box}
.img__391163__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__391163__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__391163__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__391163__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__391163__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__391163__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__391163__ > a {height:60px;}
	.img__391163__.on > a:before {height:4px;}
	.img__391163__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     391283 : 탭 버튼 이미지      */
.tab_info__391283__ {display:table;width:100%}
.tab_info__391283__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__391283__ {max-width:100%}
.img__391283__ * {box-sizing:border-box}
.img__391283__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__391283__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__391283__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__391283__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__391283__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__391283__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__391283__ > a {height:60px;}
	.img__391283__.on > a:before {height:4px;}
	.img__391283__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     402965 : 탭 컨텐츠 블록 설정      */
.block_option__402965__ {display:table;width:100%}
.block_option__402965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     402985 : YouTube 동영상 플레이어      */
/* farm */
.farm__402985__ {display:table;width:100%}
.farm__402985__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__402985__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__402985__ .player-item,
.player__402985__ iframe,
.player__402985__ embed,
.player__402985__ object,
.player__402985__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__402985__.player-16by9 {padding-bottom:56.25%}
.player__402985__.player-4by3 {padding-bottom:75%}
.player__402985__.player-9by16 {padding-bottom:177.78%;}

/*     402975 : 탭 컨텐츠 블록 설정      */
.block_option__402975__ {display:table;width:100%}
.block_option__402975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     402995 : YouTube 동영상 플레이어      */
/* farm */
.farm__402995__ {display:table;width:100%}
.farm__402995__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__402995__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__402995__ .player-item,
.player__402995__ iframe,
.player__402995__ embed,
.player__402995__ object,
.player__402995__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__402995__.player-16by9 {padding-bottom:56.25%}
.player__402995__.player-4by3 {padding-bottom:75%}
.player__402995__.player-9by16 {padding-bottom:177.78%;}

/*     402945 : 탭 컨텐츠 블록 설정      */
.block_option__402945__ {display:table;width:100%}
.block_option__402945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     402955 : YouTube 동영상 플레이어      */
/* farm */
.farm__402955__ {display:table;width:100%}
.farm__402955__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__402955__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__402955__ .player-item,
.player__402955__ iframe,
.player__402955__ embed,
.player__402955__ object,
.player__402955__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__402955__.player-16by9 {padding-bottom:56.25%}
.player__402955__.player-4by3 {padding-bottom:75%}
.player__402955__.player-9by16 {padding-bottom:177.78%;}

/*     391173 : 탭 컨텐츠 블록 설정      */
.block_option__391173__ {display:table;width:100%}
.block_option__391173__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     341895 : YouTube 동영상 플레이어      */
/* farm */
.farm__341895__ {display:table;width:100%}
.farm__341895__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__341895__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__341895__ .player-item,
.player__341895__ iframe,
.player__341895__ embed,
.player__341895__ object,
.player__341895__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__341895__.player-16by9 {padding-bottom:56.25%}
.player__341895__.player-4by3 {padding-bottom:75%}
.player__341895__.player-9by16 {padding-bottom:177.78%;}

/*     391183 : 탭 컨텐츠 블록 설정      */
.block_option__391183__ {display:table;width:100%}
.block_option__391183__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     330385 : YouTube 동영상 플레이어      */
/* farm */
.farm__330385__ {display:table;width:100%}
.farm__330385__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__330385__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__330385__ .player-item,
.player__330385__ iframe,
.player__330385__ embed,
.player__330385__ object,
.player__330385__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__330385__.player-16by9 {padding-bottom:56.25%}
.player__330385__.player-4by3 {padding-bottom:75%}

/*     391193 : 탭 컨텐츠 블록 설정      */
.block_option__391193__ {display:table;width:100%}
.block_option__391193__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     341325 : YouTube 동영상 플레이어      */
/* farm */
.farm__341325__ {display:table;width:100%}
.farm__341325__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__341325__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__341325__ .player-item,
.player__341325__ iframe,
.player__341325__ embed,
.player__341325__ object,
.player__341325__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__341325__.player-16by9 {padding-bottom:56.25%}
.player__341325__.player-4by3 {padding-bottom:75%}
.player__341325__.player-9by16 {padding-bottom:177.78%;}

/*     391203 : 탭 컨텐츠 블록 설정      */
.block_option__391203__ {display:table;width:100%}
.block_option__391203__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     308545 : YouTube 동영상 플레이어      */
/* farm */
.farm__308545__ {display:table;width:100%}
.farm__308545__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__308545__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__308545__ .player-item,
.player__308545__ iframe,
.player__308545__ embed,
.player__308545__ object,
.player__308545__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__308545__.player-16by9 {padding-bottom:56.25%}
.player__308545__.player-4by3 {padding-bottom:75%}

/*     391213 : 탭 컨텐츠 블록 설정      */
.block_option__391213__ {display:table;width:100%}
.block_option__391213__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     307065 : YouTube 동영상 플레이어      */
/* farm */
.farm__307065__ {display:table;width:100%}
.farm__307065__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__307065__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__307065__ .player-item,
.player__307065__ iframe,
.player__307065__ embed,
.player__307065__ object,
.player__307065__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__307065__.player-16by9 {padding-bottom:56.25%}
.player__307065__.player-4by3 {padding-bottom:75%}

/*     391223 : 탭 컨텐츠 블록 설정      */
.block_option__391223__ {display:table;width:100%}
.block_option__391223__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     307075 : YouTube 동영상 플레이어      */
/* farm */
.farm__307075__ {display:table;width:100%}
.farm__307075__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__307075__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__307075__ .player-item,
.player__307075__ iframe,
.player__307075__ embed,
.player__307075__ object,
.player__307075__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__307075__.player-16by9 {padding-bottom:56.25%}
.player__307075__.player-4by3 {padding-bottom:75%}

/*     391233 : 탭 컨텐츠 블록 설정      */
.block_option__391233__ {display:table;width:100%}
.block_option__391233__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     307005 : YouTube 동영상 플레이어      */
/* farm */
.farm__307005__ {display:table;width:100%}
.farm__307005__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__307005__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__307005__ .player-item,
.player__307005__ iframe,
.player__307005__ embed,
.player__307005__ object,
.player__307005__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__307005__.player-16by9 {padding-bottom:56.25%}
.player__307005__.player-4by3 {padding-bottom:75%}

/*     391243 : 탭 컨텐츠 블록 설정      */
.block_option__391243__ {display:table;width:100%}
.block_option__391243__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     307015 : YouTube 동영상 플레이어      */
/* farm */
.farm__307015__ {display:table;width:100%}
.farm__307015__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__307015__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__307015__ .player-item,
.player__307015__ iframe,
.player__307015__ embed,
.player__307015__ object,
.player__307015__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__307015__.player-16by9 {padding-bottom:56.25%}
.player__307015__.player-4by3 {padding-bottom:75%}

/*     391253 : 탭 컨텐츠 블록 설정      */
.block_option__391253__ {display:table;width:100%}
.block_option__391253__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     307025 : YouTube 동영상 플레이어      */
/* farm */
.farm__307025__ {display:table;width:100%}
.farm__307025__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__307025__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__307025__ .player-item,
.player__307025__ iframe,
.player__307025__ embed,
.player__307025__ object,
.player__307025__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__307025__.player-16by9 {padding-bottom:56.25%}
.player__307025__.player-4by3 {padding-bottom:75%}

/*     403035 : 탭 컨텐츠 블록 설정      */
.block_option__403035__ {display:table;width:100%}
.block_option__403035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     403075 : YouTube 동영상 플레이어      */
/* farm */
.farm__403075__ {display:table;width:100%}
.farm__403075__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__403075__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__403075__ .player-item,
.player__403075__ iframe,
.player__403075__ embed,
.player__403075__ object,
.player__403075__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__403075__.player-16by9 {padding-bottom:56.25%}
.player__403075__.player-4by3 {padding-bottom:75%}
.player__403075__.player-9by16 {padding-bottom:177.78%;}

/*     391263 : 탭 컨텐츠 블록 설정      */
.block_option__391263__ {display:table;width:100%}
.block_option__391263__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     403065 : YouTube 동영상 플레이어      */
/* farm */
.farm__403065__ {display:table;width:100%}
.farm__403065__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__403065__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__403065__ .player-item,
.player__403065__ iframe,
.player__403065__ embed,
.player__403065__ object,
.player__403065__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__403065__.player-16by9 {padding-bottom:56.25%}
.player__403065__.player-4by3 {padding-bottom:75%}
.player__403065__.player-9by16 {padding-bottom:177.78%;}

/*     403005 : 탭 컨텐츠 블록 설정      */
.block_option__403005__ {display:table;width:100%}
.block_option__403005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     403045 : YouTube 동영상 플레이어      */
/* farm */
.farm__403045__ {display:table;width:100%}
.farm__403045__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__403045__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__403045__ .player-item,
.player__403045__ iframe,
.player__403045__ embed,
.player__403045__ object,
.player__403045__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__403045__.player-16by9 {padding-bottom:56.25%}
.player__403045__.player-4by3 {padding-bottom:75%}
.player__403045__.player-9by16 {padding-bottom:177.78%;}

/*     403015 : 탭 컨텐츠 블록 설정      */
.block_option__403015__ {display:table;width:100%}
.block_option__403015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     403055 : YouTube 동영상 플레이어      */
/* farm */
.farm__403055__ {display:table;width:100%}
.farm__403055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__403055__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__403055__ .player-item,
.player__403055__ iframe,
.player__403055__ embed,
.player__403055__ object,
.player__403055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__403055__.player-16by9 {padding-bottom:56.25%}
.player__403055__.player-4by3 {padding-bottom:75%}
.player__403055__.player-9by16 {padding-bottom:177.78%;}

/*     403025 : 탭 컨텐츠 블록 설정      */
.block_option__403025__ {display:table;width:100%}
.block_option__403025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     391273 : YouTube 동영상 플레이어      */
/* farm */
.farm__391273__ {display:table;width:100%}
.farm__391273__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__391273__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__391273__ .player-item,
.player__391273__ iframe,
.player__391273__ embed,
.player__391273__ object,
.player__391273__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__391273__.player-16by9 {padding-bottom:56.25%}
.player__391273__.player-4by3 {padding-bottom:75%}
.player__391273__.player-9by16 {padding-bottom:177.78%;}

